METAPROXY-CONFIG(1)

NAME
metaproxy-config - script to get information about the installation of Metaproxy

SYNOPSIS

metaproxy-config [--prefix[=DIR]] [--version] [--libs] [--lalibs] [--cflags]

DESCRIPTION

metaproxy-config is a script that returns information that your own software should use to build software that uses Metaproxy.

OPTIONS

--prefix[=DIR]
    Returns prefix of Metaproxy or assume a different one if DIR is specified.

--version
    Returns version of Metaproxy.

--libs
    Library specification to be used when linking with Metaproxy libraries.

--lalibs
    Returns library specification.

--cflags
    Returns C++ Compiler flags.

FILES

prefix/bin/metaproxy-config

prefix/lib/libmetaproxy*.a

prefix/lib/metaproxy6/modules

prefix/include/metaproxy

SEE ALSO

metaproxy(1)

The Metaproxy manual[1].

COPYRIGHT

Copyright (C) 2005-2020 Index Data

AUTHORS

Index Data

NOTES

1.  manual
    http://www.indexdata.com/metaproxy/doc/